@charset "UTF-8";
.title__primary.--feature {
  margin-bottom: 10px;
}
.text__secondary {
  font-size: 2.2rem;
}
.block + .block:last-of-type:not(.--bg) {
  margin-top: 40px;
  margin-bottom: 0;
}
.table-wrapper .table-th {
  width: 34%;
}
.table-wrapper .table-td {
  width: 66%;
}

@media (min-width: 981px) {
}
